martedì 4 dicembre 2007

Adobe Flash Player 9.0.115.0 guida all'installazione

uscita una nuova versione di adobe flash player, per scaricare il pacchetto tar.gz aprite un terminale, scrivete:

wget http://fpdownload.macromedia.com/get/flashplayer/current/install_flash_player_9_linux.tar.gz

scompattate l'archivio compresso.

tar zxvf install_flash_player*

date i permessi di scrittura alla cartella install_flash_player_9_linux

sudo chmod -R a+rwx install_flash_player_9_linux

sudo chown -R $USER:$USER install_flash_player_9_linux

per procedere con l'installazione entrate dentro la cartella
install_flash_player_9_linux, eseguite il file flashplayer-installer.

cd install_flash_player_9_linux
sudo ./flashplayer-installer

seguite le indicazioni che vi da il programma, come percorso del broswer se avete installato firefox da sorgenti dentro opt, date come percorso questo: /opt/firefox .

finita l'installazione copiate il file libflashplayer.so dentro /opt/firefox/plugins.

sudo cp -fr libflashplayer.so /opt/firefox/plugins




6 commenti:

MarcoLinux ha detto...

..e con epiphany come faccio? grazie!

;)

ubuntufacile ha detto...

ciao marco prova a dare da terminale.

sudo cp -fr $HOME/install_flash_player_9_linux//home/santo/install_flash_player_9_linux/libflashplayer.so /usr/lib/epiphany/2.14/plugins

non so se la versione che di epiphany che possiedi sia la 2.14 cambia la cartella in base alla versione da te posseduta.

così dovrebbe andare la cosa importante da capire è che epiphany si trova sotto /usr/lib quindi quando lanci il file per l'installazione dai questo percorso come installazione cioè

/usr/lib/epiphany

vedi se ti funziona.

ubuntufacile ha detto...

scusa ho commesso degli errori di battitura.

sudo cp -fr $HOME/install_flash_player_9_linux/libflashplayer.so /usr/lib/epiphany/2.14/plugins

stai attento alla versione da te posseduta io ho la 2.14 da te può essere diversa.

marcolinux ha detto...

Niente da fare, le ho provate tutte... però resta il vecchio flash!
Eppure se digito nella barra about:plugins mi indica quello nuovo!?

Il bello è che su un altro pc ho fatto la stessa identica procedura e mi sono ritrovato il nuovo flash su epiphany!

Non capisco, grazie lo stesso! ;)

marcolinux ha detto...

Dimenticavo:

se provo ad installarlo in /usr/lib/epiphany mi dice di mettere una path valida...

ho la versione 2.20, perciò ho provato anche con /usr/lib/epi.../2.20

santo vasta ha detto...

prova a copiare solo la libreria dentro epiphany